<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d2082b4f0c44959a08065cfa484f8b6">
  <dict>
    <!--2023-10-24 17:14:59.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
